Subject: Re: bug#34901: CUA cut/copy no longer work in keyboard macros (emacs25)

From: Stefan Monnier <[email-masked]>
Date: Mon, 18 Mar 2019 13:06:45 -0400

> Yes.  Turns out CUA is another package that relied on undocumented
> kludges to avoid recording the same key twice, when keys are pushed
> back onto unread-command-events.  Aargh!
>
> Stefan, what do you think about the patch below?  Other that that, I
> don't see what we could do with this stuff.

I wouldn't say it looks "good", but I can't think of a better
approach, thanks.

        Stefan